Page MenuHomePhabricator

Use quotation marks to fix broken links
AcceptedPublic

Authored by santos22 on May 21 2019, 10:16 AM.

Details

Reviewers
tonic
Summary

Use quotation marks to fix broken links at http://llvm.org/SeasonOfDocs.html

Diff Detail

Event Timeline

santos22 created this revision.May 21 2019, 10:16 AM
Herald added a project: Restricted Project. · View Herald TranscriptMay 21 2019, 10:16 AM
tonic requested changes to this revision.May 28 2019, 12:07 PM

I fixed up a couple of these already. Please remove the change to the email and send a new patch with the other fixes.

This revision now requires changes to proceed.May 28 2019, 12:07 PM
santos22 updated this revision to Diff 202112.May 29 2019, 9:23 PM

Remove fixes to broken links already made

tonic accepted this revision.Jun 10 2019, 8:56 AM
This revision is now accepted and ready to land.Jun 10 2019, 8:56 AM